<?php
// Id: admin.php,v 1.1 2003/02/03 14:51:36  edit by Hoffen  #01
//%%%%%%	Admin Module Name  Polls 	%%%%%
define("_AM_DBUPDATED","資料庫更新完成！");
define("_AM_POLLCONF","票選組態設定");  //new 
define("_AM_POLLSLIST", "票選清單");
define("_AM_AUTHOR", "發起人");
define("_AM_DISPLAYBLOCK", "顯示在區塊?");
define("_AM_POLLQUESTION", "票選問題");
define("_AM_VOTERS", "總投票者");
define("_AM_VOTES", "總投票數");
define("_AM_EXPIRATION", "期限");
define("_AM_EXPIRED", "到期");
define("_AM_VIEWLOG","觀看紀錄");
define("_AM_CREATNEWPOLL", "建立一個新的票選");
define("_AM_POLLDESC", "票選說明");
define("_AM_DISPLAYORDER", "顯示順序");
define("_AM_ALLOWMULTI", "複選?");
define("_AM_NOTIFY", "到期時通知發起人?");
define("_AM_POLLOPTIONS", "選項");
define("_AM_EDITPOLL", "編輯意見調查");
define("_AM_FORMAT", "格式: yyyy-mm-dd hh:mm:ss");
define("_AM_CURRENTTIME", "現在時間 %s");
define("_AM_EXPIREDAT", "到期於 %s");
define("_AM_RESTART", "重新再開始本票選");
define("_AM_ADDMORE", "增加選項");
define("_AM_RUSUREDEL", "您確定要刪除此票選及其所有評論?");
define("_AM_RESTARTPOLL", "重新開始票選");
define("_AM_RESET", "重設此票選之投票紀錄?");
define("_AM_ADDPOLL","新增票選");//new
?>
